/* reset */
/* @import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,500,600,700&display=swap');*/

html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, em, font, img, ins, kbd, q, s,
small, strike, strong, b, u, i, center, ol, ul, li,
fieldset, form, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

ol, ul { list-style: none; }

a img { border: none; }

.clear { clear: both; }

.right { float: right; margin-top: 5px; }

.left { border-right: 1px solid rgb(33, 41, 58); float: left; margin-top: 5px; width: 50%; }

/* ----------------- */
a:link {
	color: #FFFFFF;
    font-style: italic;
    text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
}
a:active {
	text-decoration: none;
}

@font-face {
    font-family: 'DancingScriptOTRegular';
    src: url('../fonts/DancingScript-Regular-webfont.eot');
    src: url('../fonts/DancingScript-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DancingScript-Regular-webfont.woff') format('woff'),
         url('../fonts/DancingScript-Regular-webfont.ttf') format('truetype'),
         url('../fonts/DancingScript-Regular-webfont.svg#DancingScriptOTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
	background: #10151E;
	color: #cdcdcd;
	font: normal 15px/1.6em verdana;
}

h1 {
	font-size: 50px;
	font-weight: normal;
	color: white;
	overflow: visible;
	border-bottom: 1px solid #2b3239;
	padding-bottom: 15px;
	font-family: 'DancingScriptOTRegular';
}


h2 {
	font-size: 40px !important;
	line-height:1.2em;
	font-weight: normal;
	color: white;
	overflow: visible;
	border-bottom: 1px solid #2b3239;
	padding-bottom: 15px;
	font-family: 'DancingScriptOTRegular';
}

h3 {
	font-size: 30px;
	font-weight: normal;
	color: white;
	overflow: visible;
	border-bottom: 1px solid #2b3239;
	padding-bottom: 15px;
	font-family: 'DancingScriptOTRegular';
}

p {
	padding: 10px 0px;
}

em {font-size: 22px;
	font-weight: normal;
	color: white;
   font-family: 'DancingScriptOTRegular';}

#topMenu {
	border-top: 6px solid #3B4551;
	border-bottom: 10px solid #3B4551;
	/* height: 56px;*/
}

#topMenu .menuContainer {
	width: 960px;
	/* margin: 11px auto 0; */
	margin: 11px auto 13px;
}

.catmain1135703, .catmain1136256 {
	margin: 0 auto !important;
}

.topMenuDefault {
	text-align: center;
	border-right: 1px solid #22293A;
}

.topMenuHover {
	text-align: center;
	cursor: pointer;
	border-right: 1px solid #22293A;
	background-color: #000;
}

.topMenuStay {
	text-align: center;
	cursor: pointer;
	border-right: 1px solid #22293A;
}

.topMenuDefaultLast {text-align: center;}
.topMenuHoverLast {text-align: center; cursor: pointer; background-color: #000;}
.topMenuStayLast {text-align: center; cursor: pointer; border-right: 1px solid #22293A;}


#wrapper {
	background: url('../images/wallpaper.jpg') no-repeat top center;
	margin: 0 auto;
	width: 960px;
}

#header {
	margin: 0 auto;
	position: relative;
	width: 660px;
	height: 225px;
}

.logo {
	position: absolute;
	top: 0px;
	left: 0px;
}

.note {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#cwrapper {
	width: 100%;
	height: 700px;
	background-image: url(../images/content_bkg.jpg);
	background-repeat: repeat;
}
#content {
	background: url('../images/light.jpg') no-repeat top left;
	margin: 0 auto;
	width: 960px;
	min-height: 570px;
}

.floatContainer {
	overflow: hidden;
}

.floatContainer .fleft {
	float: left;
	width: 650px;
}

.floatContainer .fright {
	float: right;
}

#about {
	padding-top: 40px;
}

#footer h4 {
	font-size: 40px;
	font-weight: normal;
	color: white;
	overflow: visible;
	border-bottom: 1px solid #2b3239;
	padding-bottom: 15px;
	font-family: 'DancingScriptOTRegular';
}

#footer {
	position: relative;
	height: 29px;
	margin-top: 30px;
	padding: 10px 0px;
	border-top: 1px solid #2b3239;
	font-size: 80%;
}

#footerImage {
	background-image: url("../images/footer_image.png");
    background-position: center top;
    height: 61px;
	margin-bottom: 7px;
}

.social img {
	padding-left: 2px;
}

#footer li {
	padding-right: 20px;
	text-indent: 20px;
}

#footer ul span {
	color: white;
	font-weight: bold;
}
h2 {
	font-size: 20px;
	font-weight: normal;
	color: white;
	padding-bottom: 15px;
}
.locations{
    border-bottom: 1px solid #2b3239;
	padding-bottom: 15px;
    padding-top: 15px;
}


/* 20-3-2020 New CSS */
body{-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.clearfix:after{content: ""; display: table; clear: both;}
.menuContainer .nav-menu:after{content: ""; display: table; clear: both;}
.menuContainer .nav-menu li{min-width: 120px; text-align: center; border-right: 1px solid #22293A;}
.menuContainer .nav-menu li a{font-style: inherit; color: #cdcdcd; padding: 4px 0;}
.menuContainer .nav-menu li:hover a, .menuContainer .nav-menu li.current-menu-item a {cursor: pointer;	background-color: #000; text-decoration: none;}
.page-template-front-page #about h2 { border-bottom-style: none !important;  color: white;  font-size: 20px;  font-weight: normal; padding-bottom: 15px;  padding-top: 40px;}
.footer-wrap{width: 950px;  margin: 0px auto; font-size: 11px;}
.footer-wrap .left, .footer-wrap .right{margin-top: 0px;}
.footer-wrap .left.site-footleft{border-right: none;}

.sidebar-page .fright{width: 292px;}
.facebook-img{display: block;}
.fb_iframe_widget span {   display: inline-block;  position: relative;  text-align: justify;}

#about table{width: 51%; margin: 0 auto;}
#about table tr td:last-child{text-align: right;}
.contact-formap .fleft{width: calc(100% - 425px);}
.contact-formap .fright{width: 425px;}
.contact-formdiv{margin-top: 40px;}
.form-control{width: 200px; color: #000 !important; font-size: 14px !important; border: none !important;  border-radius: 0px !important; padding: 0 3px !important;}
.contact-formdiv .col-sm-6{float: left; width: 50%; line-height: 24px;  padding: 6px;}
.contact-formdiv .col-sm-12{float: left; width: 100%; line-height: 24px;  padding: 6px;}
.contact-formdiv .col-sm-6 p, .contact-formdiv .col-sm-12 p{padding: 0;}
.contact-formdiv .formlabel{font-size: 11px; color: #cdcdcd;}
.contact-formdiv select.form-control{width: 300px;}
.contact-formdiv textarea.form-control{    width: 450px;  height: 60px;  resize: none;}
.contact-submit-btn input[type="submit"]{    border: none !important; border-radius: 0px !important; background: rgb(221, 221, 221) !important;   color: rgb(0, 0, 0) !important;  font-size: 13px !important;   line-height: 1;  padding: 4px 8.5px !important;}
.contact-formap .fright iframe{    margin-top: 125px;}
div.wpcf7-mail-sent-ok, div.wpcf7-response-output{clear: both;}
.proh1gift {  clear: initial; margin-top: 30px;}
.page-id-11 #about h3{margin-bottom: 14px;}
.page-id-11 #about p, .page-id-11 #about ul{margin-bottom: 14px;}
.page-id-11 #footer.bs-costfoot ul{margin-bottom: 0px;}
.page-id-12 #about p{margin-bottom: 14px;}
.spider_popup_wrap {  background-color: rgba(0, 0, 0, 0.5) !important;}


.page-id-81 #about h3 { margin-bottom: 14px;}
.page-id-81 #about p, .page-id-81 #about ul {margin-bottom: 14px;}
.page-id-82 #about p {  margin-bottom: 14px;}

a.booking-btn{
	font-style: normal;
    background-color: #fff;
    color: #10151e;
    border-radius: 5px;
    font-size: 16px;
    padding: 3px 20px;
    margin: 0;
    display: inline-block;
    border: 1px solid #fff;
    float: right;
    margin-bottom: 5px;
    font-family: verdana;
}
a.booking-btn:hover{
	text-decoration: none;
	color: #fff;
	background-color: #252945;
}
.title-btn-wrp h1{
	display: inline-block;
	border-bottom: none;
}
.title-btn-wrp {
    overflow: hidden;
    border-bottom: 1px solid #2b3239;
    padding-bottom: 7px;
}

@media (max-width: 990px) {
	h1{ line-height: 1.1em;}
	h3{line-height: 1.1em;}
	#wrapper, .footer-wrap, #topMenu .menuContainer{width: 100%; }
	#content{width: 100%; padding: 0 20px;}
	#wrapper{background-position: left top;}
	.footer-wrap .left.site-footleft{width: 40%;}
	#about table{width: 100%;}
	#topMenu .menuContainer{padding: 0 10px;}
	.menuContainer .nav-menu li{min-width: 90px; border-right: none; flex: 1 0 auto;}
	.floatContainer .fleft{width: 100%; float: none;}
	.floatContainer .fright{float: none; width: 100%;}
	#footer.bs-costfoot li{text-indent:0px;}
	.proh1gift{margin-top: 0px;}
	.contact-formap .fright iframe {  margin-top: 29px;}
	.contact-formdiv {  margin-top: 10px;}
	.footer-wrap{padding: 0 15px;}
	.title-btn-wrp h1 {
	    display: block;
	}
	a.booking-btn{
		float: left;
	}
}
@media (max-width: 767px) {
	h1{font-size: 44px; line-height: 1.2em;}
	h2{font-size: 36px !important;}
	h1{ line-height: 1.1em;}
	#header{width: 100%;}
	.footer-wrap .left.site-footleft{float: none; text-align: center; width: 100%; border-right: none; margin-bottom: 6px;}
	.footer-wrap .right{float: none; text-align: center;}
	#footer .left, #footer .right{width: 50%;}
	#footer li {  padding: 0px 10px;  text-indent: 0px;}
	#footer .right li a{float: right;}
	#topMenu .menuContainer{padding: 0 5px;}
	#footer.bs-costfoot .left, #footer.bs-costfoot .right{width: 100%;}
	#footer.bs-costfoot .left{border-right: none; margin-bottom: 10px;}
	#footer.bs-costfoot li{padding: 0;}
	.contact-formdiv .col-sm-6{width: 100%;}
	.form-control, .contact-formdiv select.form-control, .contact-formdiv textarea.form-control{width: 100%;}
	.g-recaptcha{ transform: scale(0.77); -webkit-transform: scale(0.77);   -moz-transform: scale(0.77); -o-transform: scale(0.77);  transform-origin: 0 0; -webkit-transform-origin: 0 0; -moz-transform-origin: 0 0; -o-transform-origin: 0 0;}
	a.booking-btn{
		 font-size: 17px;
        padding: 6px 16px;
	}
	.menu-toggle { display: block; margin-right: 5px; float:right; z-index: 1;  padding: .6em .6em .4em; border-radius: 0;  border: none;}
	.menu-toggle:focus{outline: 0;}
	.main-navigation{
		position: absolute;
		left: 0;
		top: 54px;
		width: 100% !important;
		z-index: 9999;
	    background: #10151e;
		display: none;
	    border-bottom: 1px solid #2b3239;
	    border-top: 1px solid #2b3239;
	}
	.menu-gold-cost-container{
		padding: 15px;
	}
	#topMenu{
		border: none;
	}
	.main-navigation ul{
		display: block;
	}
	.main-navigation li{
		float: none;
	    padding: 3px 5px;
	    text-align: left !important;
	}
	.main-navigation li a{
		font-style: normal;
	}
	.main-navigation li.current-menu-item{
		background-color: #000;
	}
}

@media (max-width: 480px) {
	p {  padding: 8px 0px; line-height: 1.4em;}
	h1{font-size: 36px;}
	h2{font-size: 30px !important; line-height: 1.1em;}
	h3{font-size: 26px;}
	#wrapper { background: url(../images/wallpaper-logo.jpg) no-repeat top center;}
	#topMenu { border-top: none; border-bottom: none;}
	.proh1gift {  clear: both; }
}